package dev.crucifixbeta.api.interfaces;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;
import net.minecraft.text.Text;

@Environment(EnvType.CLIENT)
public interface IChatHudHook {
   void frogClient$addMessage(Text text, int i);

   void frogClient$addMessage(Text text);

   void frogClient$addMessageOutSync(Text text, int i);
}
